{
  "name": "Silbertaler",
  "image": "icons/commodities/currency/coins-engraved-face-silver.webp",
  "category": [
    "Gegenstand",
    "Währung"
  ],
  "weight": 0,
  "price": 1,
  "currencyDenominator": 1,
  "currencyName": "Mittelreich"
}